.body__home {
    
}
.body__home .page {
    background-image: url(../media/home-hero-new.jpg);
    background-repeat: no-repeat;
    background-position: calc(140%) 200px;
	background-size: 60%;
}
@media (max-width: 991px) {
    .body__home .page {
        background-size: 80%;
    }
}
.body__home #hero {
    text-align: left;
    /*background-image: url(../media/home-hero.png);
    background-repeat: no-repeat;
    background-position: calc(50% + 240px) top;*/
    padding-top: 350px;
    min-height: 829px; /* height of background image */
}
.body__home .h1 {
    font-size: 100px;
    font-weight: 100;
    letter-spacing: -.035em;
    line-height: .94;
    margin: 0;
}
.body__home .h3 {
    font-size: 18px;
}
@media (min-width: 992px) and (max-width: 1199px) {
    .body__home .h1 {
        font-size: 100px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .body__home .h1 {
        font-size: 90px;
    }
}
@media (min-width: 469px) and (max-width: 767px) {
    .body__home .h1 {
        font-size: 80px;
    }
}
@media (max-width: 468px) {
    .body__home .h1 {
        font-size: 60px;
    }
}
@media (max-width: 468px) {
    .body__home #hero a {
        margin-left: 10px;
    }
}
.body__home #hero .button {
    margin-top: 14px;
}
.body__home #hero .anchor__service {
  color: #1c0a14;
  font-weight: 800;
  text-decoration: none;
  display: inline-block;
  text-align: center;
}
.body__home #hero .icon__svg {
  margin: 20px auto 10px;
  width: 50px;
  height: 50px;
  display: block;
  position: relative;
}
.body__home #network {
    background-image: url(../media/home-section-network.png);
    background-repeat: no-repeat;
    background-position: calc(50% + 118px) top;
    padding-top: 240px;
    min-height: 887px;
}
.body__home #customers {
    padding-top: 300px;
}
@media (max-width: 649px) {
    .body__home #customers {
        display: none;
    }
	.body__home #hero .icon__svg {
		margin-bottom: 5px;
	}
}
@media (max-width: 499px) {
	.body__home #hero .anchor__service {
		font-size: 12px;
	}
}
.body__home #customers .container {
    position: relative;
}
.body__home .logo__circle {
    border: 2px dotted #fffff2;
    background-image: -moz-linear-gradient(left, #fffff2, #fffff2), -moz-linear-gradient(left, #fffff2 40%, #c3c3c6 70%);
    background-image: -webkit-linear-gradient(left, #fffff2, #fffff2), -webkit-linear-gradient(left, #fffff2 40%, #c3c3c6 70%);
    background-image: linear-gradient(#fffff2, #fffff2), linear-gradient(to right, #fffff2 40%, #c3c3c6 70%);
    background-clip: content-box, border-box;
    background-origin: border-box;
    border-radius: 335px;
    width: 670px;
    height: 670px;
    position: absolute;
    top: -300px; /* same as padding-top for section */
    right: 56%;
}
.body__home .logo__pretext {
    text-align: right;
    display: block;
    position: absolute;
    right: 100%;
    width: 13em;
}
.body__home .logo__space {
    width: 160px;
    display: inline-block;
}
@media (max-width: 1199px) { /* M and lower */
  .body__home .logo__circle {
    right: 49%;
  }
}
@media (max-width: 991px) { /* S and lower */
  .body__home .logo__circle {
    right: 45.5%;
    top: -200px;
  }
  .body__home #customers .h2 {
    font-size: 38px;
  }
  .body__home .logo__pretext {
    text-align: left;
    display: inline;
    position: static;
    right: auto;
    width: auto;
  }
}
@media (min-width: 768px) and (max-width: 991px) { /* S only */
  .body__home #customers .text {
    width: 300px;
  }
}
@media (max-width: 767px) { /* XS only */
  .body__home .logo__circle {
    right: 75%;
  }
  .body__home .logo__space {
    display: none;
  }
}
.body__home .customer__logo {
    height: 130px;
    width: 130px;
    position: absolute;
    top: calc(50% - 65px);
    left: calc(50% - 65px);
    -webkit-animation-duration: 72s;
       -moz-animation-duration: 72s;
         -o-animation-duration: 72s;
            animation-duration: 72s;
    -webkit-animation-iteration-count: infinite;
       -moz-animation-iteration-count: infinite;
         -o-animation-iteration-count: infinite;
            animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
       -moz-animation-timing-function: linear;
         -o-animation-timing-function: linear;
            animation-timing-function: linear;
}
.body__home .customer__logo .img--responsive {
    background: #fffff2;
    box-shadow: 0 0 25px 5px #fffff2;
    max-width: 100%;
    max-height: 100%;
    margin: auto;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.body__home .customer__logo1 {
    -webkit-animation-name: orbitLogo1;
       -moz-animation-name: orbitLogo1;
         -o-animation-name: orbitLogo1;
            animation-name: orbitLogo1;
}
@-webkit-keyframes orbitLogo1 {
    0% { -webkit-transform: rotate(0deg) translateX(335px) rotate(0deg); }
    20% { opacity: 1; }
    30% { opacity: 0; }
    70% { opacity: 0; }
    80% { opacity: 1; }
    100% { -webkit-transform: rotate(360deg) translateX(335px) rotate(-360deg); }
}
@-moz-keyframes orbitLogo1 {
    0% { -moz-transform: rotate(0deg) translateX(335px) rotate(0deg); }
    20% { opacity: 1; }
    30% { opacity: 0; }
    70% { opacity: 0; }
    80% { opacity: 1; }
    100% { -moz-transform: rotate(360deg) translateX(335px) rotate(-360deg); }
}
@-o-keyframes orbitLogo1 {
    0% { -o-transform: rotate(0deg) translateX(335px) rotate(0deg); }
    20% { opacity: 1; }
    30% { opacity: 0; }
    70% { opacity: 0; }
    80% { opacity: 1; }
    100% { -o-transform: rotate(360deg) translateX(335px) rotate(-360deg); }
}
@keyframes orbitLogo1 {
    0% { transform: rotate(0deg) translateX(335px) rotate(0deg); }
    20% { opacity: 1; }
    30% { opacity: 0; }
    70% { opacity: 0; }
    80% { opacity: 1; }
    100% { transform: rotate(360deg) translateX(335px) rotate(-360deg); }
}
.body__home .customer__logo2 {
    -webkit-animation-name: orbitLogo2;
       -moz-animation-name: orbitLogo2;
         -o-animation-name: orbitLogo2;
            animation-name: orbitLogo2;
}
@-webkit-keyframes orbitLogo2 {
    0% { -webkit-transform: rotate(-30deg) translateX(335px) rotate(30deg); }
    28.3333% { opacity: 1; }
    38.3333% { opacity: 0; }
    78.3333% { opacity: 0; }
    88.3333% { opacity: 1; }
    100% { -webkit-transform: rotate(330deg) translateX(335px) rotate(-330deg); }
}
@-moz-keyframes orbitLogo2 {
    0% { -moz-transform: rotate(-30deg) translateX(335px) rotate(30deg); }
    28.3333% { opacity: 1; }
    38.3333% { opacity: 0; }
    78.3333% { opacity: 0; }
    88.3333% { opacity: 1; }
    100% { -moz-transform: rotate(330deg) translateX(335px) rotate(-330deg); }
}
@-o-keyframes orbitLogo2 {
    0% { -o-transform: rotate(-30deg) translateX(335px) rotate(30deg); }
    28.3333% { opacity: 1; }
    38.3333% { opacity: 0; }
    78.3333% { opacity: 0; }
    88.3333% { opacity: 1; }
    100% { -o-transform: rotate(330deg) translateX(335px) rotate(-330deg); }
}
@keyframes orbitLogo2 {
    0% { transform: rotate(-30deg) translateX(335px) rotate(30deg); }
    28.3333% { opacity: 1; }
    38.3333% { opacity: 0; }
    78.3333% { opacity: 0; }
    88.3333% { opacity: 1; }
    100% { transform: rotate(330deg) translateX(335px) rotate(-330deg); }
}
.body__home .customer__logo3 {
    -webkit-animation-name: orbitLogo3;
       -moz-animation-name: orbitLogo3;
         -o-animation-name: orbitLogo3;
            animation-name: orbitLogo3;
}
@-webkit-keyframes orbitLogo3 {
    0% { -webkit-transform: rotate(-60deg) translateX(335px) rotate(60deg); }
    36.6667% { opacity: 1; }
    46.6667% { opacity: 0; }
    86.6667% { opacity: 0; }
    96.6667% { opacity: 1; }
    100% { -webkit-transform: rotate(300deg) translateX(335px) rotate(-300deg); }
}
@-moz-keyframes orbitLogo3 {
    0% { -moz-transform: rotate(-60deg) translateX(335px) rotate(60deg); }
    36.6667% { opacity: 1; }
    46.6667% { opacity: 0; }
    86.6667% { opacity: 0; }
    96.6667% { opacity: 1; }
    100% { -moz-transform: rotate(300deg) translateX(335px) rotate(-300deg); }
}
@-o-keyframes orbitLogo3 {
    0% { -o-transform: rotate(-60deg) translateX(335px) rotate(60deg); }
    36.6667% { opacity: 1; }
    46.6667% { opacity: 0; }
    86.6667% { opacity: 0; }
    96.6667% { opacity: 1; }
    100% { -o-transform: rotate(300deg) translateX(335px) rotate(-300deg); }
}
@keyframes orbitLogo3 {
    0% { transform: rotate(-60deg) translateX(335px) rotate(60deg); }
    36.6667% { opacity: 1; }
    46.6667% { opacity: 0; }
    86.6667% { opacity: 0; }
    96.6667% { opacity: 1; }
    100% { transform: rotate(300deg) translateX(335px) rotate(-300deg); }
}
.body__home .customer__logo4 {
    -webkit-animation-name: orbitLogo4;
       -moz-animation-name: orbitLogo4;
         -o-animation-name: orbitLogo4;
            animation-name: orbitLogo4;
}
@-webkit-keyframes orbitLogo4 {
    0% { opacity: .5; -webkit-transform: rotate(-90deg) translateX(335px) rotate(90deg); }
    5% { opacity: 1; }
    45% { opacity: 1; }
    55% { opacity: 0; }
    95% { opacity: 0; }
    100% { opacity: .5; -webkit-transform: rotate(270deg) translateX(335px) rotate(-270deg); }
}
@-moz-keyframes orbitLogo4 {
    0% { opacity: .5; -moz-transform: rotate(-90deg) translateX(335px) rotate(90deg); }
    5% { opacity: 1; }
    45% { opacity: 1; }
    55% { opacity: 0; }
    95% { opacity: 0; }
    100% { opacity: .5; -moz-transform: rotate(270deg) translateX(335px) rotate(-270deg); }
}
@-o-keyframes orbitLogo4 {
    0% { opacity: .5; -o-transform: rotate(-90deg) translateX(335px) rotate(90deg); }
    5% { opacity: 1; }
    45% { opacity: 1; }
    55% { opacity: 0; }
    95% { opacity: 0; }
    100% { opacity: .5; -o-transform: rotate(270deg) translateX(335px) rotate(-270deg); }
}
@keyframes orbitLogo4 {
    0% { opacity: .5; transform: rotate(-90deg) translateX(335px) rotate(90deg); }
    5% { opacity: 1; }
    45% { opacity: 1; }
    55% { opacity: 0; }
    95% { opacity: 0; }
    100% { opacity: .5; transform: rotate(270deg) translateX(335px) rotate(-270deg); }
}
.body__home .customer__logo5 {
    -webkit-animation-name: orbitLogo5;
       -moz-animation-name: orbitLogo5;
         -o-animation-name: orbitLogo5;
            animation-name: orbitLogo5;
}
@-webkit-keyframes orbitLogo5 {
    0% { opacity: 0; -webkit-transform: rotate(-120deg) translateX(335px) rotate(120deg); }
    3.3333% { opacity: 0; }
    13.3333% { opacity: 1; }
    53.3333% { opacity: 1; }
    63.3333% { opacity: 0; }
    100% { opacity: 0; -webkit-transform: rotate(240deg) translateX(335px) rotate(-240deg); }
}
@-moz-keyframes orbitLogo5 {
    0% { opacity: 0; -moz-transform: rotate(-120deg) translateX(335px) rotate(120deg); }
    3.3333% { opacity: 0; }
    13.3333% { opacity: 1; }
    53.3333% { opacity: 1; }
    63.3333% { opacity: 0; }
    100% { opacity: 0; -moz-transform: rotate(240deg) translateX(335px) rotate(-240deg); }
}
@-o-keyframes orbitLogo5 {
    0% { opacity: 0; -o-transform: rotate(-120deg) translateX(335px) rotate(120deg); }
    3.3333% { opacity: 0; }
    13.3333% { opacity: 1; }
    53.3333% { opacity: 1; }
    63.3333% { opacity: 0; }
    100% { opacity: 0; -o-transform: rotate(240deg) translateX(335px) rotate(-240deg); }
}
@keyframes orbitLogo5 {
    0% { opacity: 0; transform: rotate(-120deg) translateX(335px) rotate(120deg); }
    3.3333% { opacity: 0; }
    13.3333% { opacity: 1; }
    53.3333% { opacity: 1; }
    63.3333% { opacity: 0; }
    100% { opacity: 0; transform: rotate(240deg) translateX(335px) rotate(-240deg); }
}
.body__home .customer__logo6 {
    -webkit-animation-name: orbitLogo6;
       -moz-animation-name: orbitLogo6;
         -o-animation-name: orbitLogo6;
            animation-name: orbitLogo6;
}
@-webkit-keyframes orbitLogo6 {
    0% { opacity: 0; -webkit-transform: rotate(-150deg) translateX(335px) rotate(150deg); }
    11.6667% { opacity: 0; }
    21.6667% { opacity: 1; }
    61.6667% { opacity: 1; }
    71.6667% { opacity: 0; }
    100% { opacity: 0; -webkit-transform: rotate(210deg) translateX(335px) rotate(-210deg); }
}
@-moz-keyframes orbitLogo6 {
    0% { opacity: 0; -moz-transform: rotate(-150deg) translateX(335px) rotate(150deg); }
    11.6667% { opacity: 0; }
    21.6667% { opacity: 1; }
    61.6667% { opacity: 1; }
    71.6667% { opacity: 0; }
    100% { opacity: 0; -moz-transform: rotate(210deg) translateX(335px) rotate(-210deg); }
}
@-o-keyframes orbitLogo6 {
    0% { opacity: 0; -o-transform: rotate(-150deg) translateX(335px) rotate(150deg); }
    11.6667% { opacity: 0; }
    21.6667% { opacity: 1; }
    61.6667% { opacity: 1; }
    71.6667% { opacity: 0; }
    100% { opacity: 0; -o-transform: rotate(210deg) translateX(335px) rotate(-210deg); }
}
@keyframes orbitLogo6 {
    0% { opacity: 0; transform: rotate(-150deg) translateX(335px) rotate(150deg); }
    11.6667% { opacity: 0; }
    21.6667% { opacity: 1; }
    61.6667% { opacity: 1; }
    71.6667% { opacity: 0; }
    100% { opacity: 0; transform: rotate(210deg) translateX(335px) rotate(-210deg); }
}
.body__home .customer__logo7 {
    -webkit-animation-name: orbitLogo7;
       -moz-animation-name: orbitLogo7;
         -o-animation-name: orbitLogo7;
            animation-name: orbitLogo7;
}
@-webkit-keyframes orbitLogo7 {
    0% { opacity: 0; -webkit-transform: rotate(-180deg) translateX(335px) rotate(180deg); }
    20% { opacity: 0; }
    30% { opacity: 1; }
    70% { opacity: 1; }
    80% { opacity: 0; }
    100% { opacity: 0; -webkit-transform: rotate(180deg) translateX(335px) rotate(-180deg); }
}
@-moz-keyframes orbitLogo7 {
    0% { opacity: 0; -moz-transform: rotate(-180deg) translateX(335px) rotate(180deg); }
    20% { opacity: 0; }
    30% { opacity: 1; }
    70% { opacity: 1; }
    80% { opacity: 0; }
    100% { opacity: 0; -moz-transform: rotate(180deg) translateX(335px) rotate(-180deg); }
}
@-o-keyframes orbitLogo7 {
    0% { opacity: 0; -o-transform: rotate(-180deg) translateX(335px) rotate(180deg); }
    20% { opacity: 0; }
    30% { opacity: 1; }
    70% { opacity: 1; }
    80% { opacity: 0; }
    100% { opacity: 0; -o-transform: rotate(180deg) translateX(335px) rotate(-180deg); }
}
@keyframes orbitLogo7 {
    0% { opacity: 0; transform: rotate(-180deg) translateX(335px) rotate(180deg); }
    20% { opacity: 0; }
    30% { opacity: 1; }
    70% { opacity: 1; }
    80% { opacity: 0; }
    100% { opacity: 0; transform: rotate(180deg) translateX(335px) rotate(-180deg); }
}
.body__home .customer__logo8 {
    -webkit-animation-name: orbitLogo8;
       -moz-animation-name: orbitLogo8;
         -o-animation-name: orbitLogo8;
            animation-name: orbitLogo8;
}
@-webkit-keyframes orbitLogo8 {
    0% { opacity: 0; -webkit-transform: rotate(-210deg) translateX(335px) rotate(210deg); }
    28.3333% { opacity: 0; }
    38.3333% { opacity: 1; }
    78.3333% { opacity: 1; }
    88.3333% { opacity: 0; }
    100% { opacity: 0; -webkit-transform: rotate(150deg) translateX(335px) rotate(-150deg); }
}
@-moz-keyframes orbitLogo8 {
    0% { opacity: 0; -moz-transform: rotate(-210deg) translateX(335px) rotate(210deg); }
    28.3333% { opacity: 0; }
    38.3333% { opacity: 1; }
    78.3333% { opacity: 1; }
    88.3333% { opacity: 0; }
    100% { opacity: 0; -moz-transform: rotate(150deg) translateX(335px) rotate(-150deg); }
}
@-o-keyframes orbitLogo8 {
    0% { opacity: 0; -o-transform: rotate(-210deg) translateX(335px) rotate(210deg); }
    28.3333% { opacity: 0; }
    38.3333% { opacity: 1; }
    78.3333% { opacity: 1; }
    88.3333% { opacity: 0; }
    100% { opacity: 0; -o-transform: rotate(150deg) translateX(335px) rotate(-150deg); }
}
@keyframes orbitLogo8 {
    0% { opacity: 0; transform: rotate(-210deg) translateX(335px) rotate(210deg); }
    28.3333% { opacity: 0; }
    38.3333% { opacity: 1; }
    78.3333% { opacity: 1; }
    88.3333% { opacity: 0; }
    100% { opacity: 0; transform: rotate(150deg) translateX(335px) rotate(-150deg); }
}
.body__home .customer__logo9 {
    -webkit-animation-name: orbitLogo9;
       -moz-animation-name: orbitLogo9;
         -o-animation-name: orbitLogo9;
            animation-name: orbitLogo9;
}
@-webkit-keyframes orbitLogo9 {
    0% { opacity: 0; -webkit-transform: rotate(-240deg) translateX(335px) rotate(240deg); }
    36.6667% { opacity: 0; }
    46.6667% { opacity: 1; }
    86.6667% { opacity: 1; }
    96.6667% { opacity: 0; }
    100% { opacity: 0; -webkit-transform: rotate(120deg) translateX(335px) rotate(-120deg); }
}
@-moz-keyframes orbitLogo9 {
    0% { opacity: 0; -moz-transform: rotate(-240deg) translateX(335px) rotate(240deg); }
    36.6667% { opacity: 0; }
    46.6667% { opacity: 1; }
    86.6667% { opacity: 1; }
    96.6667% { opacity: 0; }
    100% { opacity: 0; -moz-transform: rotate(120deg) translateX(335px) rotate(-120deg); }
}
@-o-keyframes orbitLogo9 {
    0% { opacity: 0; -o-transform: rotate(-240deg) translateX(335px) rotate(240deg); }
    36.6667% { opacity: 0; }
    46.6667% { opacity: 1; }
    86.6667% { opacity: 1; }
    96.6667% { opacity: 0; }
    100% { opacity: 0; -o-transform: rotate(120deg) translateX(335px) rotate(-120deg); }
}
@keyframes orbitLogo9 {
    0% { opacity: 0; transform: rotate(-240deg) translateX(335px) rotate(240deg); }
    36.6667% { opacity: 0; }
    46.6667% { opacity: 1; }
    86.6667% { opacity: 1; }
    96.6667% { opacity: 0; }
    100% { opacity: 0; transform: rotate(120deg) translateX(335px) rotate(-120deg); }
}
.body__home .customer__logo10 {
    -webkit-animation-name: orbitLogo10;
       -moz-animation-name: orbitLogo10;
         -o-animation-name: orbitLogo10;
            animation-name: orbitLogo10;
}
@-webkit-keyframes orbitLogo10 {
    0% { opacity: .5; -webkit-transform: rotate(-270deg) translateX(335px) rotate(270deg); }
    5% { opacity: 0; }
    45% { opacity: 0; }
    55% { opacity: 1; }
    95% { opacity: 1; }
    100% { opacity: .5; -webkit-transform: rotate(90deg) translateX(335px) rotate(-90deg); }
}
@-moz-keyframes orbitLogo10 {
    0% { opacity: .5; -moz-transform: rotate(-270deg) translateX(335px) rotate(270deg); }
    5% { opacity: 0; }
    45% { opacity: 0; }
    55% { opacity: 1; }
    95% { opacity: 1; }
    100% { opacity: .5; -moz-transform: rotate(90deg) translateX(335px) rotate(-90deg); }
}
@-o-keyframes orbitLogo10 {
    0% { opacity: .5; -o-transform: rotate(-270deg) translateX(335px) rotate(270deg); }
    5% { opacity: 0; }
    45% { opacity: 0; }
    55% { opacity: 1; }
    95% { opacity: 1; }
    100% { opacity: .5; -o-transform: rotate(90deg) translateX(335px) rotate(-90deg); }
}
@keyframes orbitLogo10 {
    0% { opacity: .5; transform: rotate(-270deg) translateX(335px) rotate(270deg); }
    5% { opacity: 0; }
    45% { opacity: 0; }
    55% { opacity: 1; }
    95% { opacity: 1; }
    100% { opacity: .5; transform: rotate(90deg) translateX(335px) rotate(-90deg); }
}
.body__home .customer__logo11 {
    -webkit-animation-name: orbitLogo11;
       -moz-animation-name: orbitLogo11;
         -o-animation-name: orbitLogo11;
            animation-name: orbitLogo11;
}
@-webkit-keyframes orbitLogo11 {
    0% { -webkit-transform: rotate(-300deg) translateX(335px) rotate(300deg); }
    3.3333% { opacity: 1; }
    13.3333% { opacity: 0; }
    53.3333% { opacity: 0; }
    63.3333% { opacity: 1; }
    100% { webkit-transform: rotate(60deg) translateX(335px) rotate(-60deg); }
}
@-moz-keyframes orbitLogo11 {
    0% { -moz-transform: rotate(-300deg) translateX(335px) rotate(300deg); }
    3.3333% { opacity: 1; }
    13.3333% { opacity: 0; }
    53.3333% { opacity: 0; }
    63.3333% { opacity: 1; }
    100% { -moz-transform: rotate(60deg) translateX(335px) rotate(-60deg); }
}
@-o-keyframes orbitLogo11 {
    0% { -o-transform: rotate(-300deg) translateX(335px) rotate(300deg); }
    3.3333% { opacity: 1; }
    13.3333% { opacity: 0; }
    53.3333% { opacity: 0; }
    63.3333% { opacity: 1; }
    100% { -o-transform: rotate(60deg) translateX(335px) rotate(-60deg); }
}
@keyframes orbitLogo11 {
    0% { transform: rotate(-300deg) translateX(335px) rotate(300deg); }
    3.3333% { opacity: 1; }
    13.3333% { opacity: 0; }
    53.3333% { opacity: 0; }
    63.3333% { opacity: 1; }
    100% { transform: rotate(60deg) translateX(335px) rotate(-60deg); }
}
.body__home .customer__logo12 {
    -webkit-animation-name: orbitLogo12;
       -moz-animation-name: orbitLogo12;
         -o-animation-name: orbitLogo12;
            animation-name: orbitLogo12;
}
@-webkit-keyframes orbitLogo12 {
    0% { -webkit-transform: rotate(-330deg) translateX(335px) rotate(330deg); }
    11.6667% { opacity: 1; }
    21.6667% { opacity: 0; }
    61.6667% { opacity: 0; }
    71.6667% { opacity: 1; }
    100% { -webkit-transform: rotate(30deg) translateX(335px) rotate(-30deg); }
}
@-moz-keyframes orbitLogo12 {
    0% { -moz-transform: rotate(-330deg) translateX(335px) rotate(330deg); }
    11.6667% { opacity: 1; }
    21.6667% { opacity: 0; }
    61.6667% { opacity: 0; }
    71.6667% { opacity: 1; }
    100% { -moz-transform: rotate(30deg) translateX(335px) rotate(-30deg); }
}
@-o-keyframes orbitLogo12 {
    0% { -o-transform: rotate(-330deg) translateX(335px) rotate(330deg); }
    11.6667% { opacity: 1; }
    21.6667% { opacity: 0; }
    61.6667% { opacity: 0; }
    71.6667% { opacity: 1; }
    100% { -o-transform: rotate(30deg) translateX(335px) rotate(-30deg); }
}
@keyframes orbitLogo12 {
    0% { transform: rotate(-330deg) translateX(335px) rotate(330deg); }
    11.6667% { opacity: 1; }
    21.6667% { opacity: 0; }
    61.6667% { opacity: 0; }
    71.6667% { opacity: 1; }
    100% { transform: rotate(30deg) translateX(335px) rotate(-30deg); }
}
.body__home #get-started {
    text-align: center;
    padding: 270px 0;
}
@media (min-width: 768px) and (max-width: 991px) { /* S only */
  .body__home #get-started {
    padding: 370px 0;
  }
}
@media (max-width: 649px) {
    .body__home #get-started {
        padding: 0 0 270px;
    }
}